re2
  1. Overview
  2. Docs
OCaml bindings for RE2, Google's regular expression library

Install

Authors

Maintainers

Sources

re2-v0.11.0.tar.gz
md5=3c5885c8abec88aadb5f61faf1af8414

Description

Published: 22 Mar 2018

Dependencies (5)

  1. ocaml-migrate-parsetree >= "1.0" & < "2.0.0"
  2. jbuilder >= "1.0+beta18.1"
  3. ppx_jane >= "v0.11" & < "v0.12"
  4. core_kernel >= "v0.11" & < "v0.12"
  5. ocaml >= "4.04.1"

Dev Dependencies

None

Conflicts (1)

  1. jbuilder = "1.0+beta19"